.predictiveSearchResults {
    position: absolute;
    z-index: 999999;
    background-color: hsl(0,100%,100%);
    width: 100%;
    border: 1px solid hsl(0,1%,60%)
}

.predictiveSearchHolder {
    position: relative
}

.predictiveSearchCategory {
    background: hsl(47,100%,89%)
}

.predictiveSearchResults .selectedResult {
    text-decoration: underline
}

.predictiveSearchResults a {
    text-decoration: none
}

.predictiveSearchResults>* {
    color: #000;
    padding: 3px 4px
}
